Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in wireshark
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in wireshark
ID: openSUSE-SU-2018:2587-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 42.3
Datum: So, 2. September 2018, 12:41
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-16057
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-16056
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-16058
Applikationen: Wireshark

Originalnachricht

   openSUSE Security Update: Security update for wireshark
______________________________________________________________________________

Announcement ID: openSUSE-SU-2018:2587-1
Rating: moderate
References: #1106514
Cross-References: CVE-2018-16056 CVE-2018-16057 CVE-2018-16058

Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that fixes three vulnerabilities is now available.

Description:

This update for wireshark to version 2.2.17 fixes the following issues:

Security issues fixed (boo#1106514):

- CVE-2018-16058: Bluetooth AVDTP dissector crash (wnpa-sec-2018-44)
- CVE-2018-16056: Bluetooth Attribute Protocol dissector crash
(wnpa-sec-2018-45)
- CVE-2018-16057: Radiotap dissector crash (wnpa-sec-2018-46)

Further bug fixes and updated protocol support as listed in:
https://www.wireshark.org/docs/relnotes/wireshark-2.2.17.html


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-949=1



Package List:

- openSUSE Leap 42.3 (x86_64):

wireshark-2.2.17-47.1
wireshark-debuginfo-2.2.17-47.1
wireshark-debugsource-2.2.17-47.1
wireshark-devel-2.2.17-47.1
wireshark-ui-gtk-2.2.17-47.1
wireshark-ui-gtk-debuginfo-2.2.17-47.1
wireshark-ui-qt-2.2.17-47.1
wireshark-ui-qt-debuginfo-2.2.17-47.1


References:

https://www.suse.com/security/cve/CVE-2018-16056.html
https://www.suse.com/security/cve/CVE-2018-16057.html
https://www.suse.com/security/cve/CVE-2018-16058.html
https://bugzilla.suse.com/1106514

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung